org.bdgenomics.adam.rdd

# variation

#### package variation

Visibility

1. Public
2. All

### Type Members

1. #### class ADAMVCFOutputFormat [K] extends KeyIgnoringVCFOutputFormat[K] with Serializable

   Wrapper for Hadoop-BAM to work around requirement for no-args constructor.

2. #### class GenotypeRDDFunctions extends Serializable with Logging

3. #### class VariantContextRDDFunctions extends ADAMSequenceDictionaryRDDAggregator[VariantContext] with Logging

### Value Members

1. #### object ADAMVCFOutputFormat extends Serializable

### Ungrouped